USBGuard workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) PEGTL-devel 2.8.3-6.eln125 s390x 673.5 kB
(dependency) alternatives 1.21-2.eln125 s390x 66.4 kB Required by:
  • p11-kit-trust-0.24.1-6.eln125.s390x
(dependency) audit-libs 3.0.9-3.eln125 s390x 320.1 kB Required by:
  • dbus-broker-32-2.eln125.s390x
  • libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • pam-1.5.2-16.eln125.s390x
  • pam-libs-1.5.2-16.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • python3-audit-3.0.9-3.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) authselect 1.4.2-2.eln125 s390x 151.3 kB Required by:
  • pam-1.5.2-16.eln125.s390x
(dependency) authselect-libs 1.4.2-2.eln125 s390x 979.0 kB Required by:
  • authselect-1.4.2-2.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) basesystem 11-15.eln125 noarch 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.s390x
(dependency) bash 5.2.15-2.eln125 s390x 8.3 MB Required by:
  • authselect-1.4.2-2.eln125.s390x
  • authselect-libs-1.4.2-2.eln125.s390x
  • ca-certificates-2023.2.60-2.eln125.noarch
  • cracklib-2.9.7-31.eln125.s390x
  • dbus-broker-32-2.eln125.s390x
  • dbus-common-1:1.14.4-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.s390x
  • freetype-2.12.1-4.eln125.s390x
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
  • glib2-2.74.1-3.eln125.s390x
  • glibc-common-2.36.9000-24.eln125.s390x
  • grep-3.8-3.eln125.s390x
  • gzip-1.12-3.eln125.s390x
  • libutempter-1.2.1-8.eln125.s390x
  • p11-kit-trust-0.24.1-6.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • polkit-122-3.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • rpm-4.18.0-10.eln125.s390x
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • shared-mime-info-2.2-3.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
  • usbguard-selinux-1.1.0-4.eln120.noarch
  • util-linux-2.38.1-4.eln125.s390x
  • xml-common-0.6.3-60.eln125.noarch
(dependency) bzip2-libs 1.0.8-13.eln125 s390x 88.8 kB Required by:
  • freetype-2.12.1-4.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) ca-certificates 2023.2.60-2.eln125 noarch 2.3 MB Required by:
  • openssl-libs-1:3.0.7-4.fc38.s390x
  • python-pip-wheel-22.3.1-2.eln125.noarch
(dependency) cairo 1.17.6-3.eln125 s390x 1.7 MB Required by:
  • cairo-gobject-1.17.6-3.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) cairo-gobject 1.17.6-3.eln125 s390x 43.3 kB Required by:
  • librsvg2-2.55.1-4.eln125.s390x
(required) catch1-devel 1.12.2-12.eln125 s390x 614.5 kB
(dependency) checkpolicy 3.5-0.rc2.1.eln125.1 s390x 1.5 MB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) coreutils 9.1-11.fc38 s390x 5.8 MB Required by:
  • authselect-libs-1.4.2-2.eln125.s390x
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.s390x
  • gzip-1.12-3.eln125.s390x
  • krb5-libs-1.20.1-8.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • rpm-4.18.0-10.eln125.s390x
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) coreutils-common 9.1-11.fc38 s390x 10.8 MB Required by:
  • coreutils-9.1-11.fc38.s390x
(dependency) cracklib 2.9.7-31.eln125 s390x 247.7 kB Required by:
  • libpwquality-1.4.5-2.eln125.s390x
(dependency) crypto-policies 20221215-1.git9a18988.eln124 noarch 82.7 kB Required by:
  • gnutls-3.7.8-13.eln125.s390x
  • krb5-libs-1.20.1-8.eln125.s390x
  • openssl-libs-1:3.0.7-4.fc38.s390x
Recommended by:
  • libssh-0.10.4-3.eln125.s390x
(dependency) curl 7.87.0-4.eln125 s390x 766.8 kB Required by:
  • rpm-4.18.0-10.eln125.s390x
(dependency) cyrus-sasl-lib 2.1.28-9.eln125 s390x 2.4 MB Required by:
  • openldap-2.6.3-2.eln125.s390x
(dependency) dbus 1:1.14.4-2.eln125 s390x 0.0 B Required by:
  • polkit-122-3.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
(dependency) dbus-broker 32-2.eln125 s390x 395.1 kB Required by:
  • dbus-1:1.14.4-2.eln125.s390x
(dependency) dbus-common 1:1.14.4-2.eln125 noarch 11.2 kB Required by:
  • dbus-broker-32-2.eln125.s390x
(dependency) diffutils 3.9-1.eln125 s390x 1.6 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
Recommended by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) duktape 2.7.0-2.eln125 s390x 730.4 kB Required by:
  • polkit-122-3.eln125.s390x
(dependency) expat 2.5.0-2.eln125 s390x 303.5 kB Required by:
  • dbus-broker-32-2.eln125.s390x
  • polkit-122-3.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(env) fedora-gpg-keys 38-0.4.eln125 noarch 120.7 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(env) fedora-release-common 38-0.18.eln125 noarch 16.9 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-release-eln 38-0.18.eln125 noarch 0.0 B Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-release-identity-eln-38-0.18.eln125.noarch
  • fedora-repos-38-0.4.eln125.noarch
  • setup-2.14.3-2.eln125.noarch
Suggested by:
  • fedora-release-common-38-0.18.eln125.noarch
(env) fedora-release-identity-eln 38-0.18.eln125 noarch 1.4 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
Recommended by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos 38-0.4.eln125 noarch 4.5 kB Required by:
  • fedora-release-common-38-0.18.eln125.noarch
  • fedora-repos-rawhide-38-0.4.eln125.noarch
(env) fedora-repos-eln 38-0.4.eln125 noarch 13.1 kB Required by:
  • fedora-release-eln-38-0.18.eln125.noarch
(env) fedora-repos-rawhide 38-0.4.eln125 noarch 2.2 kB Required by:
  • fedora-repos-38-0.4.eln125.noarch
(dependency) filesystem 3.18-3.eln125 s390x 106.0 B Required by:
  • basesystem-11-15.eln125.noarch
  • bash-5.2.15-2.eln125.s390x
  • gawk-5.1.1-5.eln125.s390x
(dependency) findutils 1:4.9.0-3.eln125 s390x 1.5 MB Required by:
  • rpm-4.18.0-10.eln125.s390x
(dependency) fontconfig 2.14.2-1.eln125 s390x 886.9 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • libXft-2.3.6-2.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) fonts-filesystem 1:2.0.5-11.eln125 noarch 0.0 B Required by:
  • fontconfig-2.14.2-1.eln125.s390x
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) freetype 2.12.1-4.eln125 s390x 923.1 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • fontconfig-2.14.2-1.eln125.s390x
  • harfbuzz-6.0.0-3.eln125.s390x
  • libXft-2.3.6-2.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) fribidi 1.0.12-3.eln125 s390x 368.1 kB Required by:
  • pango-1.50.12-3.eln125.s390x
(dependency) gawk 5.1.1-5.eln125 s390x 1.7 MB Required by:
  • krb5-libs-1.20.1-8.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • selinux-policy-38.6-1.eln125.noarch
(dependency) gdbm-libs 1:1.23-3.eln125 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) gdk-pixbuf2 2.42.10-2.eln125 s390x 2.5 MB Required by:
  • libnotify-0.8.1-3.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
(dependency) glib2 2.74.1-3.eln125 s390x 13.5 MB Required by:
  • cairo-gobject-1.17.6-3.eln125.s390x
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
  • harfbuzz-6.0.0-3.eln125.s390x
  • libnotify-0.8.1-3.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
  • polkit-122-3.eln125.s390x
  • polkit-libs-122-3.eln125.s390x
  • polkit-pkla-compat-0.1-23.eln125.s390x
  • shared-mime-info-2.2-3.eln125.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
(dependency) glibc 2.36.9000-24.eln125 s390x 5.1 MB Required by:
  • alternatives-1.21-2.eln125.s390x
  • audit-libs-3.0.9-3.eln125.s390x
  • authselect-1.4.2-2.eln125.s390x
  • authselect-libs-1.4.2-2.eln125.s390x
  • bash-5.2.15-2.eln125.s390x
  • bzip2-libs-1.0.8-13.eln125.s390x
  • cairo-1.17.6-3.eln125.s390x
  • cairo-gobject-1.17.6-3.eln125.s390x
  • checkpolicy-3.5-0.rc2.1.eln125.1.s390x
  • coreutils-9.1-11.fc38.s390x
  • cracklib-2.9.7-31.eln125.s390x
  • curl-7.87.0-4.eln125.s390x
  • cyrus-sasl-lib-2.1.28-9.eln125.s390x
  • dbus-broker-32-2.eln125.s390x
  • diffutils-3.9-1.eln125.s390x
  • duktape-2.7.0-2.eln125.s390x
  • expat-2.5.0-2.eln125.s390x
  • findutils-1:4.9.0-3.eln125.s390x
  • fontconfig-2.14.2-1.eln125.s390x
  • freetype-2.12.1-4.eln125.s390x
  • fribidi-1.0.12-3.eln125.s390x
  • gawk-5.1.1-5.eln125.s390x
  • gdbm-libs-1:1.23-3.eln125.s390x
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
  • glib2-2.74.1-3.eln125.s390x
  • glibc-common-2.36.9000-24.eln125.s390x
  • glibc-minimal-langpack-2.36.9000-24.eln125.s390x
  • gmp-1:6.2.1-4.eln125.s390x
  • gnutls-3.7.8-13.eln125.s390x
  • graphite2-1.3.14-11.eln125.s390x
  • grep-3.8-3.eln125.s390x
  • gzip-1.12-3.eln125.s390x
  • harfbuzz-6.0.0-3.eln125.s390x
  • keyutils-libs-1.6.1-6.eln125.s390x
  • kmod-libs-30-4.eln125.s390x
  • krb5-libs-1.20.1-8.eln125.s390x
  • libX11-1.8.3-3.eln125.s390x
  • libXau-1.0.11-2.eln125.s390x
  • libXext-1.3.5-2.eln125.s390x
  • libXft-2.3.6-2.eln125.s390x
  • libXrender-0.9.11-2.eln125.s390x
  • libacl-2.3.1-6.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • libattr-2.5.1-6.eln125.s390x
  • libb2-0.98.1-8.eln125.s390x
  • libblkid-2.38.1-4.eln125.s390x
  • libbrotli-1.0.9-11.eln125.s390x
  • libcap-2.48-6.eln125.s390x
  • libcap-ng-0.8.3-5.eln125.s390x
  • libcom_err-1.46.5-4.eln125.s390x
  • libcurl-7.87.0-4.eln125.s390x
  • libdatrie-0.2.13-5.eln125.s390x
  • libdb-5.3.28-55.eln125.s390x
  • libeconf-0.4.0-5.eln125.s390x
  • libevent-2.1.12-8.eln125.s390x
  • libfdisk-2.38.1-4.eln125.s390x
  • libffi-3.4.4-2.eln125.s390x
  • libgcrypt-1.10.1-7.eln125.s390x
  • libgomp-13.0.1-0.2.eln125.s390x
  • libgpg-error-1.46-2.fc38.s390x
  • libidn2-2.3.4-2.eln125.s390x
  • libjpeg-turbo-2.1.4-2.eln125.s390x
  • libmount-2.38.1-4.eln125.s390x
  • libnghttp2-1.51.0-2.eln125.s390x
  • libnotify-0.8.1-3.eln125.s390x
  • libnsl2-2.0.0-5.eln125.s390x
  • libpng-2:1.6.37-14.eln125.s390x
  • libpsl-0.21.2-2.eln125.s390x
  • libpwquality-1.4.5-2.eln125.s390x
  • libqb-2.0.6-5.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • libseccomp-2.5.3-4.eln125.s390x
  • libselinux-3.5-0.rc2.1.eln125.1.s390x
  • libselinux-utils-3.5-0.rc2.1.eln125.1.s390x
  • libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • libsepol-3.5-0.rc2.1.fc38.1.s390x
  • libsigsegv-2.14-4.eln125.s390x
  • libsmartcols-2.38.1-4.eln125.s390x
  • libssh-0.10.4-3.eln125.s390x
  • libstdc++-13.0.1-0.2.eln125.s390x
  • libtasn1-4.19.0-2.eln125.s390x
  • libthai-0.1.29-4.eln125.s390x
  • libtirpc-1.3.3-1.eln125.s390x
  • libunistring-1.1-3.eln125.s390x
  • libunistring1.0-1.0-1.eln125.s390x
  • libutempter-1.2.1-8.eln125.s390x
  • libuuid-2.38.1-4.eln125.s390x
  • libverto-0.3.2-5.eln125.s390x
  • libxcb-1.13.1-11.eln125.s390x
  • libxcrypt-4.4.33-7.eln125.s390x
  • libxml2-2.10.3-3.eln125.s390x
  • libzstd-1.5.2-4.eln125.s390x
  • lua-libs-5.4.4-8.fc38.s390x
  • lz4-libs-1.9.4-2.eln125.s390x
  • mpdecimal-2.5.1-6.eln125.s390x
  • mpfr-4.1.1-3.eln125.s390x
  • ncurses-libs-6.4-3.20230114.eln125.s390x
  • nettle-3.8-3.eln125.s390x
  • openldap-2.6.3-2.eln125.s390x
  • openssl-libs-1:3.0.7-4.fc38.s390x
  • p11-kit-0.24.1-6.eln125.s390x
  • p11-kit-trust-0.24.1-6.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • pam-libs-1.5.2-16.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
  • pcre2-10.42-1.fc38.1.s390x
  • pixman-0.40.0-7.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • polkit-122-3.eln125.s390x
  • polkit-libs-122-3.eln125.s390x
  • polkit-pkla-compat-0.1-23.eln125.s390x
  • popt-1.19-2.eln125.s390x
  • protobuf-3.19.6-2.eln125.s390x
  • python3-3.11.1-4.eln125.s390x
  • python3-audit-3.0.9-3.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • python3-libselinux-3.5-0.rc2.1.eln125.1.s390x
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • python3-setools-4.4.0-10.eln125.s390x
  • readline-8.2-3.eln125.s390x
  • rpm-4.18.0-10.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • rpm-sequoia-1.2.0-2.eln125.s390x
  • sed-4.8-12.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
  • shared-mime-info-2.2-3.eln125.s390x
  • sqlite-libs-3.40.1-2.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
  • systemd-pam-253~rc1-3.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
  • usbguard-tools-1.1.0-4.eln120.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
  • xz-libs-5.4.1-1.eln125.s390x
  • zlib-1.2.13-3.eln125.s390x
(dependency) glibc-common 2.36.9000-24.eln125 s390x 1.1 MB Required by:
  • glibc-2.36.9000-24.eln125.s390x
  • glibc-minimal-langpack-2.36.9000-24.eln125.s390x
(dependency) glibc-minimal-langpack 2.36.9000-24.eln125 s390x 0.0 B Required by:
  • glibc-2.36.9000-24.eln125.s390x
Suggested by:
  • glibc-2.36.9000-24.eln125.s390x
(dependency) gmp 1:6.2.1-4.eln125 s390x 766.0 kB Required by:
  • coreutils-9.1-11.fc38.s390x
  • gawk-5.1.1-5.eln125.s390x
  • gnutls-3.7.8-13.eln125.s390x
  • mpfr-4.1.1-3.eln125.s390x
  • nettle-3.8-3.eln125.s390x
  • rpm-sequoia-1.2.0-2.eln125.s390x
(dependency) gnutls 3.7.8-13.eln125 s390x 3.0 MB Required by:
  • glib2-2.74.1-3.eln125.s390x
(dependency) google-noto-fonts-common 20201206^1.git0c78c8329-10.eln125 noarch 20.6 kB Required by:
  • google-noto-sans-vf-fonts-20201206^1.git0c78c8329-10.eln125.noarch
(dependency) google-noto-sans-vf-fonts 20201206^1.git0c78c8329-10.eln125 noarch 1.7 MB Required by:
  • langpacks-core-font-en-3.0-29.fc38.noarch
Suggested by:
  • fontconfig-2.14.2-1.eln125.s390x
(dependency) graphite2 1.3.14-11.eln125 s390x 204.5 kB Required by:
  • harfbuzz-6.0.0-3.eln125.s390x
(dependency) grep 3.8-3.eln125 s390x 1006.5 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • fontconfig-2.14.2-1.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) gzip 1.12-3.eln125 s390x 384.0 kB Required by:
  • cracklib-2.9.7-31.eln125.s390x
(dependency) harfbuzz 6.0.0-3.eln125 s390x 2.1 MB Required by:
  • freetype-2.12.1-4.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) keyutils-libs 1.6.1-6.eln125 s390x 54.5 kB Required by:
  • krb5-libs-1.20.1-8.eln125.s390x
(dependency) kmod-libs 30-4.eln125 s390x 151.9 kB Required by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) krb5-libs 1.20.1-8.eln125 s390x 2.1 MB Required by:
  • libcurl-7.87.0-4.eln125.s390x
  • libssh-0.10.4-3.eln125.s390x
  • libtirpc-1.3.3-1.eln125.s390x
(dependency) langpacks-core-font-en 3.0-29.fc38 noarch 351.0 B Required by:
  • fontconfig-2.14.2-1.eln125.s390x
(dependency) libX11 1.8.3-3.eln125 s390x 1.4 MB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • libXext-1.3.5-2.eln125.s390x
  • libXft-2.3.6-2.eln125.s390x
  • libXrender-0.9.11-2.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) libX11-common 1.8.3-3.eln125 noarch 1.2 MB Required by:
  • libX11-1.8.3-3.eln125.s390x
(dependency) libXau 1.0.11-2.eln125 s390x 67.0 kB Required by:
  • libxcb-1.13.1-11.eln125.s390x
(dependency) libXext 1.3.5-2.eln125 s390x 98.1 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
(dependency) libXft 2.3.6-2.eln125 s390x 168.5 kB Required by:
  • pango-1.50.12-3.eln125.s390x
(dependency) libXrender 0.9.11-2.eln125 s390x 54.2 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • libXft-2.3.6-2.eln125.s390x
  • pango-1.50.12-3.eln125.s390x
(dependency) libacl 2.3.1-6.eln125 s390x 40.2 kB Required by:
  • coreutils-9.1-11.fc38.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • sed-4.8-12.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) libarchive 3.6.1-4.eln125 s390x 974.2 kB Required by:
  • rpm-4.18.0-10.eln125.s390x
(dependency) libattr 2.5.1-6.eln125 s390x 28.7 kB Required by:
  • coreutils-9.1-11.fc38.s390x
  • libacl-2.3.1-6.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
(dependency) libb2 0.98.1-8.eln125 s390x 42.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) libblkid 2.38.1-4.eln125 s390x 237.4 kB Required by:
  • libfdisk-2.38.1-4.eln125.s390x
  • libmount-2.38.1-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) libbrotli 1.0.9-11.eln125 s390x 830.0 kB Required by:
  • freetype-2.12.1-4.eln125.s390x
  • libcurl-7.87.0-4.eln125.s390x
(dependency) libcap 2.48-6.eln125 s390x 181.1 kB Required by:
  • coreutils-9.1-11.fc38.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
  • systemd-pam-253~rc1-3.eln125.s390x
(dependency) libcap-ng 0.8.3-5.eln125 s390x 76.1 kB Required by:
  • audit-libs-3.0.9-3.eln125.s390x
  • dbus-broker-32-2.eln125.s390x
  • python3-audit-3.0.9-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) libcom_err 1.46.5-4.eln125 s390x 67.4 kB Required by:
  • krb5-libs-1.20.1-8.eln125.s390x
  • libtirpc-1.3.3-1.eln125.s390x
(dependency) libcurl 7.87.0-4.eln125 s390x 709.7 kB Required by:
  • curl-7.87.0-4.eln125.s390x
(dependency) libdatrie 0.2.13-5.eln125 s390x 62.1 kB Required by:
  • libthai-0.1.29-4.eln125.s390x
(dependency) libdb 5.3.28-55.eln125 s390x 1.9 MB Required by:
  • pam-1.5.2-16.eln125.s390x
(dependency) libeconf 0.4.0-5.eln125 s390x 49.1 kB Required by:
  • pam-1.5.2-16.eln125.s390x
  • pam-libs-1.5.2-16.eln125.s390x
(dependency) libevent 2.1.12-8.eln125 s390x 941.8 kB Required by:
  • openldap-2.6.3-2.eln125.s390x
(dependency) libfdisk 2.38.1-4.eln125 s390x 391.1 kB Required by:
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) libffi 3.4.4-2.eln125 s390x 65.5 kB Required by:
  • glib2-2.74.1-3.eln125.s390x
  • p11-kit-0.24.1-6.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) libgcc 13.0.1-0.2.eln125 s390x 173.2 kB Required by:
  • dbus-broker-32-2.eln125.s390x
  • glibc-2.36.9000-24.eln125.s390x
  • graphite2-1.3.14-11.eln125.s390x
  • kmod-libs-30-4.eln125.s390x
  • libb2-0.98.1-8.eln125.s390x
  • libcap-2.48-6.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • libstdc++-13.0.1-0.2.eln125.s390x
  • protobuf-3.19.6-2.eln125.s390x
  • rpm-sequoia-1.2.0-2.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
  • systemd-pam-253~rc1-3.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
  • usbguard-tools-1.1.0-4.eln120.s390x
(dependency) libgcrypt 1.10.1-7.eln125 s390x 1.1 MB Required by:
  • usbguard-1.1.0-4.eln120.s390x
(dependency) libgomp 13.0.1-0.2.eln125 s390x 496.2 kB Required by:
  • libb2-0.98.1-8.eln125.s390x
(dependency) libgpg-error 1.46-2.fc38 s390x 879.3 kB Required by:
  • libgcrypt-1.10.1-7.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
(dependency) libidn2 2.3.4-2.eln125 s390x 323.2 kB Required by:
  • gnutls-3.7.8-13.eln125.s390x
  • libcurl-7.87.0-4.eln125.s390x
  • libpsl-0.21.2-2.eln125.s390x
Recommended by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) libjpeg-turbo 2.1.4-2.eln125 s390x 508.1 kB Required by:
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
(dependency) libmount 2.38.1-4.eln125 s390x 324.0 kB Required by:
  • glib2-2.74.1-3.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) libnghttp2 1.51.0-2.eln125 s390x 174.7 kB Required by:
  • libcurl-7.87.0-4.eln125.s390x
(dependency) libnotify 0.8.1-3.eln125 s390x 127.8 kB Required by:
  • usbguard-notifier-0.1.0-1.eln124.s390x
(dependency) libnsl2 2.0.0-5.eln125 s390x 62.1 kB Required by:
  • pam-1.5.2-16.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) libpng 2:1.6.37-14.eln125 s390x 254.6 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • freetype-2.12.1-4.eln125.s390x
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
(dependency) libpsl 0.21.2-2.eln125 s390x 80.7 kB Required by:
  • libcurl-7.87.0-4.eln125.s390x
(dependency) libpwquality 1.4.5-2.eln125 s390x 422.1 kB Required by:
  • pam-1.5.2-16.eln125.s390x
Recommended by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) libqb 2.0.6-5.eln125 s390x 215.8 kB Required by:
  • usbguard-1.1.0-4.eln120.s390x
(dependency) librsvg2 2.55.1-4.eln125 s390x 11.1 MB Required by:
  • usbguard-notifier-0.1.0-1.eln124.s390x
(dependency) libseccomp 2.5.3-4.eln125 s390x 183.4 kB Required by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) libselinux 3.5-0.rc2.1.eln125.1 s390x 189.8 kB Required by:
  • authselect-libs-1.4.2-2.eln125.s390x
  • coreutils-9.1-11.fc38.s390x
  • dbus-broker-32-2.eln125.s390x
  • findutils-1:4.9.0-3.eln125.s390x
  • glib2-2.74.1-3.eln125.s390x
  • krb5-libs-1.20.1-8.eln125.s390x
  • libmount-2.38.1-4.eln125.s390x
  • libselinux-utils-3.5-0.rc2.1.eln125.1.s390x
  • libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • pam-1.5.2-16.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • python3-libselinux-3.5-0.rc2.1.eln125.1.s390x
  • python3-setools-4.4.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • sed-4.8-12.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) libselinux-utils 3.5-0.rc2.1.eln125.1 s390x 352.0 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • usbguard-selinux-1.1.0-4.eln120.noarch
(dependency) libsemanage 3.5-0.rc2.1.eln125.1 s390x 304.9 kB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
(dependency) libsepol 3.5-0.rc2.1.fc38.1 s390x 802.5 kB Required by:
  • libselinux-3.5-0.rc2.1.eln125.1.s390x
  • libselinux-utils-3.5-0.rc2.1.eln125.1.s390x
  • libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • python3-setools-4.4.0-10.eln125.s390x
(dependency) libsigsegv 2.14-4.eln125 s390x 49.3 kB Required by:
  • gawk-5.1.1-5.eln125.s390x
(dependency) libsmartcols 2.38.1-4.eln125 s390x 144.8 kB Required by:
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) libssh 0.10.4-3.eln125 s390x 520.1 kB Required by:
  • libcurl-7.87.0-4.eln125.s390x
(dependency) libssh-config 0.10.4-3.eln125 noarch 277.0 B Required by:
  • libssh-0.10.4-3.eln125.s390x
(dependency) libstdc++ 13.0.1-0.2.eln125 s390x 3.0 MB Required by:
  • graphite2-1.3.14-11.eln125.s390x
  • libstdc++-devel-13.0.1-0.2.eln125.s390x
  • protobuf-3.19.6-2.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
  • usbguard-tools-1.1.0-4.eln120.s390x
(dependency) libstdc++-devel 13.0.1-0.2.eln125 s390x 13.8 MB Required by:
  • PEGTL-devel-2.8.3-6.eln125.s390x
(dependency) libtasn1 4.19.0-2.eln125 s390x 187.9 kB Required by:
  • gnutls-3.7.8-13.eln125.s390x
  • p11-kit-trust-0.24.1-6.eln125.s390x
(dependency) libthai 0.1.29-4.eln125 s390x 787.8 kB Required by:
  • pango-1.50.12-3.eln125.s390x
(dependency) libtirpc 1.3.3-1.eln125 s390x 215.3 kB Required by:
  • libnsl2-2.0.0-5.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) libunistring 1.1-3.eln125 s390x 1.8 MB Required by:
  • gnutls-3.7.8-13.eln125.s390x
  • libidn2-2.3.4-2.eln125.s390x
(dependency) libunistring1.0 1.0-1.eln125 s390x 1.8 MB Required by:
  • libpsl-0.21.2-2.eln125.s390x
(dependency) libutempter 1.2.1-8.eln125 s390x 57.9 kB Required by:
  • util-linux-2.38.1-4.eln125.s390x
(dependency) libuuid 2.38.1-4.eln125 s390x 37.7 kB Required by:
  • libblkid-2.38.1-4.eln125.s390x
  • libfdisk-2.38.1-4.eln125.s390x
  • libmount-2.38.1-4.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) libverto 0.3.2-5.eln125 s390x 29.6 kB Required by:
  • krb5-libs-1.20.1-8.eln125.s390x
(dependency) libxcb 1.13.1-11.eln125 s390x 1.2 MB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • libX11-1.8.3-3.eln125.s390x
(dependency) libxcrypt 4.4.33-7.eln125 s390x 274.9 kB Required by:
  • cyrus-sasl-lib-2.1.28-9.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) libxml2 2.10.3-3.eln125 s390x 1.9 MB Required by:
  • fontconfig-2.14.2-1.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • shared-mime-info-2.2-3.eln125.s390x
  • xml-common-0.6.3-60.eln125.noarch
(dependency) libzstd 1.5.2-4.eln125 s390x 844.8 kB Required by:
  • kmod-libs-30-4.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
(dependency) lua-libs 5.4.4-8.fc38 s390x 321.5 kB Required by:
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
(dependency) lz4-libs 1.9.4-2.eln125 s390x 169.6 kB Required by:
  • libarchive-3.6.1-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
(dependency) mpdecimal 2.5.1-6.eln125 s390x 229.4 kB Required by:
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) mpfr 4.1.1-3.eln125 s390x 1.9 MB Required by:
  • gawk-5.1.1-5.eln125.s390x
(dependency) ncurses-base 6.4-3.20230114.eln125 noarch 314.0 kB Required by:
  • ncurses-libs-6.4-3.20230114.eln125.s390x
(dependency) ncurses-libs 6.4-3.20230114.eln125 s390x 1.0 MB Required by:
  • bash-5.2.15-2.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • readline-8.2-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) nettle 3.8-3.eln125 s390x 814.8 kB Required by:
  • gnutls-3.7.8-13.eln125.s390x
  • rpm-sequoia-1.2.0-2.eln125.s390x
(dependency) openldap 2.6.3-2.eln125 s390x 664.7 kB Required by:
  • libcurl-7.87.0-4.eln125.s390x
(dependency) openssl-libs 1:3.0.7-4.fc38 s390x 5.6 MB Required by:
  • coreutils-9.1-11.fc38.s390x
  • kmod-libs-30-4.eln125.s390x
  • krb5-libs-1.20.1-8.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • libcurl-7.87.0-4.eln125.s390x
  • libevent-2.1.12-8.eln125.s390x
  • libssh-0.10.4-3.eln125.s390x
  • openldap-2.6.3-2.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) p11-kit 0.24.1-6.eln125 s390x 1.6 MB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.s390x
  • p11-kit-trust-0.24.1-6.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) p11-kit-trust 0.24.1-6.eln125 s390x 444.9 kB Required by:
  • ca-certificates-2023.2.60-2.eln125.noarch
  • gnutls-3.7.8-13.eln125.s390x
(dependency) pam 1.5.2-16.eln125 s390x 1.8 MB Required by:
  • util-linux-2.38.1-4.eln125.s390x
(dependency) pam-libs 1.5.2-16.eln125 s390x 135.5 kB Required by:
  • libpwquality-1.4.5-2.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • polkit-122-3.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-pam-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) pango 1.50.12-3.eln125 s390x 1.0 MB Required by:
  • librsvg2-2.55.1-4.eln125.s390x
(dependency) pcre2 10.42-1.fc38.1 s390x 658.3 kB Required by:
  • glib2-2.74.1-3.eln125.s390x
  • grep-3.8-3.eln125.s390x
  • libselinux-3.5-0.rc2.1.eln125.1.s390x
  • libselinux-utils-3.5-0.rc2.1.eln125.1.s390x
Recommended by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) pcre2-syntax 10.42-1.fc38.1 noarch 235.1 kB Required by:
  • pcre2-10.42-1.fc38.1.s390x
(dependency) pixman 0.40.0-7.eln125 s390x 521.0 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
(dependency) policycoreutils 3.5-0.rc2.2.eln125 s390x 713.6 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • selinux-policy-38.6-1.eln125.noarch
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • usbguard-selinux-1.1.0-4.eln120.noarch
(dependency) policycoreutils-python-utils 3.5-0.rc2.2.eln125 noarch 116.7 kB Required by:
  • usbguard-selinux-1.1.0-4.eln120.noarch
(dependency) polkit 122-3.eln125 s390x 446.5 kB Required by:
  • polkit-pkla-compat-0.1-23.eln125.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
(dependency) polkit-libs 122-3.eln125 s390x 208.1 kB Required by:
  • polkit-122-3.eln125.s390x
  • polkit-pkla-compat-0.1-23.eln125.s390x
  • usbguard-dbus-1.1.0-4.eln120.s390x
(dependency) polkit-pkla-compat 0.1-23.eln125 s390x 94.0 kB Required by:
  • polkit-122-3.eln125.s390x
(dependency) popt 1.19-2.eln125 s390x 145.0 kB Required by:
  • authselect-1.4.2-2.eln125.s390x
  • rpm-4.18.0-10.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
(dependency) protobuf 3.19.6-2.eln125 s390x 3.2 MB Required by:
  • usbguard-1.1.0-4.eln120.s390x
(dependency) publicsuffix-list-dafsa 20221208-2.eln125 noarch 69.2 kB Required by:
  • libpsl-0.21.2-2.eln125.s390x
(dependency) python-pip-wheel 22.3.1-2.eln125 noarch 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) python-setuptools-wheel 65.5.1-2.eln125 noarch 860.3 kB Required by:
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) python3 3.11.1-4.eln125 s390x 32.7 kB Required by:
  • policycoreutils-python-utils-3.5-0.rc2.2.eln125.noarch
  • python3-audit-3.0.9-3.eln125.s390x
  • python3-distro-1.8.0-2.eln125.noarch
  • python3-libselinux-3.5-0.rc2.1.eln125.1.s390x
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
  • python3-setools-4.4.0-10.eln125.s390x
  • python3-setuptools-65.5.1-2.eln125.noarch
Recommended by:
  • python3-libs-3.11.1-4.eln125.s390x
(dependency) python3-audit 3.0.9-3.eln125 s390x 363.8 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-distro 1.8.0-2.eln125 noarch 209.3 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-libs 3.11.1-4.eln125 s390x 44.2 MB Required by:
  • python3-3.11.1-4.eln125.s390x
(dependency) python3-libselinux 3.5-0.rc2.1.eln125.1 s390x 662.6 kB Required by:
  • python3-libsemanage-3.5-0.rc2.1.eln125.1.s390x
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-libsemanage 3.5-0.rc2.1.eln125.1 s390x 436.6 kB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-policycoreutils 3.5-0.rc2.2.eln125 noarch 6.0 MB Required by:
  • policycoreutils-python-utils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-setools 4.4.0-10.eln125 s390x 2.5 MB Required by:
  • python3-policycoreutils-3.5-0.rc2.2.eln125.noarch
(dependency) python3-setuptools 65.5.1-2.eln125 noarch 8.5 MB Required by:
  • python3-setools-4.4.0-10.eln125.s390x
(dependency) readline 8.2-3.eln125 s390x 550.0 kB Required by:
  • gawk-5.1.1-5.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) rpm 4.18.0-10.eln125 s390x 2.8 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
(dependency) rpm-libs 4.18.0-10.eln125 s390x 813.1 kB Required by:
  • rpm-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
(dependency) rpm-plugin-selinux 4.18.0-10.eln125 s390x 16.1 kB Required by:
  • selinux-policy-38.6-1.eln125.noarch
(dependency) rpm-sequoia 1.2.0-2.eln125 s390x 3.0 MB Required by:
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
(dependency) sed 4.8-12.eln125 s390x 805.9 kB Required by:
  • authselect-libs-1.4.2-2.eln125.s390x
  • ca-certificates-2023.2.60-2.eln125.noarch
  • krb5-libs-1.20.1-8.eln125.s390x
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • rpm-4.18.0-10.eln125.s390x
(dependency) selinux-policy 38.6-1.eln125 noarch 25.1 kB Required by:
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • selinux-policy-targeted-38.6-1.eln125.noarch
  • usbguard-selinux-1.1.0-4.eln120.noarch
(dependency) selinux-policy-targeted 38.6-1.eln125 noarch 17.8 MB Required by:
  • selinux-policy-38.6-1.eln125.noarch
Suggested by:
  • selinux-policy-38.6-1.eln125.noarch
(dependency) setup 2.14.3-2.eln125 noarch 720.2 kB Required by:
  • basesystem-11-15.eln125.noarch
  • filesystem-3.18-3.eln125.s390x
  • pam-1.5.2-16.eln125.s390x
  • shadow-utils-2:4.13-4.eln125.s390x
(dependency) shadow-utils 2:4.13-4.eln125 s390x 4.0 MB Required by:
  • dbus-broker-32-2.eln125.s390x
  • libutempter-1.2.1-8.eln125.s390x
  • polkit-122-3.eln125.s390x
(dependency) shared-mime-info 2.2-3.eln125 s390x 5.0 MB Required by:
  • gdk-pixbuf2-2.42.10-2.eln125.s390x
(dependency) sqlite-libs 3.40.1-2.eln125 s390x 1.5 MB Required by:
  • python3-libs-3.11.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
(dependency) systemd 253~rc1-3.eln125 s390x 13.1 MB Required by:
  • polkit-122-3.eln125.s390x
  • systemd-pam-253~rc1-3.eln125.s390x
  • usbguard-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
Suggested by:
  • authselect-libs-1.4.2-2.eln125.s390x
(dependency) systemd-libs 253~rc1-3.eln125 s390x 1.8 MB Required by:
  • dbus-broker-32-2.eln125.s390x
  • polkit-122-3.eln125.s390x
  • polkit-libs-122-3.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
  • util-linux-core-2.38.1-4.eln125.s390x
(dependency) systemd-pam 253~rc1-3.eln125 s390x 993.4 kB Required by:
  • systemd-253~rc1-3.eln125.s390x
(dependency) tzdata 2022g-2.eln125 noarch 1.6 MB Required by:
  • glibc-common-2.36.9000-24.eln125.s390x
  • libstdc++-13.0.1-0.2.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
(required) usbguard 1.1.0-4.eln120 s390x 1.3 MB Required by:
  • usbguard-dbus-1.1.0-4.eln120.s390x
  • usbguard-notifier-0.1.0-1.eln124.s390x
  • usbguard-selinux-1.1.0-4.eln120.noarch
  • usbguard-tools-1.1.0-4.eln120.s390x
(required) usbguard-dbus 1.1.0-4.eln120 s390x 57.5 kB
(required) usbguard-notifier 0.1.0-1.eln124 s390x 126.6 kB
(required) usbguard-selinux 1.1.0-4.eln120 noarch 12.7 kB Required by:
  • usbguard-1.1.0-4.eln120.s390x
(required) usbguard-tools 1.1.0-4.eln120 s390x 24.8 kB
(dependency) util-linux 2.38.1-4.eln125 s390x 11.0 MB Required by:
  • policycoreutils-3.5-0.rc2.2.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
(dependency) util-linux-core 2.38.1-4.eln125 s390x 1.3 MB Required by:
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
(dependency) xml-common 0.6.3-60.eln125 noarch 78.4 kB Required by:
  • fontconfig-2.14.2-1.eln125.s390x
(dependency) xz-libs 5.4.1-1.eln125 s390x 221.8 kB Required by:
  • kmod-libs-30-4.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • libxml2-2.10.3-3.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • systemd-libs-253~rc1-3.eln125.s390x
(dependency) zlib 1.2.13-3.eln125 s390x 219.5 kB Required by:
  • cairo-1.17.6-3.eln125.s390x
  • cracklib-2.9.7-31.eln125.s390x
  • curl-7.87.0-4.eln125.s390x
  • freetype-2.12.1-4.eln125.s390x
  • glib2-2.74.1-3.eln125.s390x
  • kmod-libs-30-4.eln125.s390x
  • libarchive-3.6.1-4.eln125.s390x
  • libcurl-7.87.0-4.eln125.s390x
  • libpng-2:1.6.37-14.eln125.s390x
  • librsvg2-2.55.1-4.eln125.s390x
  • libssh-0.10.4-3.eln125.s390x
  • libxml2-2.10.3-3.eln125.s390x
  • openssl-libs-1:3.0.7-4.fc38.s390x
  • protobuf-3.19.6-2.eln125.s390x
  • python3-libs-3.11.1-4.eln125.s390x
  • rpm-libs-4.18.0-10.eln125.s390x
  • rpm-plugin-selinux-4.18.0-10.eln125.s390x
  • sqlite-libs-3.40.1-2.eln125.s390x
  • systemd-253~rc1-3.eln125.s390x
  • util-linux-2.38.1-4.eln125.s390x
Page refreshed at 1 February 2023 04:23 UTC.